Bug 914003 - fftw: FTBFS in rawhide
fftw: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fftw (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:23 EST by Dennis Gilmore
Modified: 2013-08-19 14:12 EDT (History)
3 users (show)

See Also:
Fixed In Version: fftw-3.3.3-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 14:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:23:19 EST
Your package fftw failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960995

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/995/4960995/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/995/4960995/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/995/4960995/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Conrad Meyer 2013-02-22 13:33:42 EST
Bug or new behavior in GCC? This is now failing in %check (builds fine), wasn't before F-19 rebuild.
Comment 2 Fedora End Of Life 2013-04-03 11:47:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Mat Booth 2013-08-19 14:12:23 EDT
fftw-3.3.3-7 has now been built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=444144

Note You need to log in before you can comment on or make changes to this bug.